/**
  App Theme used throughout the App.
 */

$background-color: #263238;
$background-color-light: #37474F;
$text-color: #f3f7ff;


$color-accent: #8393b4;
$color-accent-light: #dadfe9;
$color-accent-dark: #66769c;


$color-primary: #416bc4;
$color-primary-light: #c6d3ed;
$color-primary-dar: #2a4eaf;

$color-warning: #ff2f00;
$color-warning-light: #ffc1b3;
$color-warning-dark: #ff1d00;


$font-stack: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
"Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue";
